@font-face {
  font-family: "WebSymbolsRegular";
  font-style: normal;
  font-weight: normal;
  src: url("/static/fonts/webfonts/websymbols-regular-webfont.eot?#iefix") format("embedded-opentype"), url("/static/fonts/webfonts/websymbols-regular-webfont.woff") format("woff"), url("/static/fonts/webfonts/websymbols-regular-webfont.ttf") format("truetype"), url("/static/fonts/webfonts/websymbols-regular-webfont.svg#WebSymbolsRegular") format("svg");
}

body {
     background: none repeat scroll 0% 0% #ffffff;
     color: #333333;
     font-family: Helvetica,Arial,sans-serif;
     font-size: 12px;
     min-width: 969px;
}

h1, h2, h3, h4, h5, h6 {
     color: #000000;
     font-family: Helvetica,Arial,sans-serif;
     margin: 0px;
     padding: 0px;
}

h1 {
     font-size: 2.5rem;
     margin-bottom: 8px;
}

h2 {
     font-size: 1.5rem;
     margin-bottom: 4px;
}

h3 {
     font-size: 1rem;
     margin-bottom: 2px;
}

a:focus, a:hover {
     color: #000000;
}

a {
     color: #2385c6;
     text-decoration: none;
}

p {
     line-height: 1.15rem;
}

.center {
     text-align: center;
}

.nice-red {
     color: #eb5333;
}

.weight-1 {
     font-size: 11px;
}

.weight-2 {
     font-size: 12px;
}

.weight-3 {
     font-size: 14px;
}

.weight-4 {
     font-size: 16px;
}

.weight-5 {
     font-size: 18px;
}

.cloudy {
     padding: 3px;
}

.content-bg {
    
}

.web-symbol {
     display: inline-block;
     font-family: WebSymbolsRegular;
     margin-top: 5px;
}

.label {
     background-color: #999999;
     border-radius: 3px;
     color: #ffffff;
     font-size: 10.998px;
     font-weight: bold;
     line-height: 13px;
     padding: 1px 4px 2px;
     text-shadow: 0px -1px 0px rgba(0, 0, 0, 0.25);
     vertical-align: middle;
     white-space: nowrap;
}

.label:hover {
     color: #ffffff;
     text-decoration: none;
}

.label-important {
     background-color: #c43c35;
}

.label-important:hover {
     background-color: #953b39;
}

.label-warning {
     background-color: #f89406;
}

.label-warning:hover {
     background-color: #c67605;
}

.label-success {
     background-color: #468847;
}

.label-success:hover {
     background-color: #356635;
}

.label-info {
     background-color: #3a87ad;
}

.label-info:hover {
     background-color: #2d6987;
}

.label-inverse {
     background-color: #333333;
}

.label-inverse:hover {
     background-color: #1a1a1a;
}

div.list-pagination {
     padding-left: 0px;
}

.list-pagination {
     font-size: 8pt;
     height: 36px;
     margin: 18px 0px;
	padding:0px !important;
}

.list-pagination ul {
     border-radius: 3px;
     border: 1px solid rgba(0, 0, 0, 0.15);
     box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.05);
     float: left;
     margin: 0px;
     padding: 0px !important;
}

.list-pagination li {
     color: #eb5333;
     display: inline;
}

.list-pagination a {
     border-right: 1px solid #dddddd;
     float: left;
     line-height: 34px;
     padding: 0px 10px;
     text-decoration: none;
}

.list-pagination a:hover, .list-pagination .active a {
     background-color: #dadada;
}

.list-pagination .disabled a, .list-pagination .disabled a:hover {
     background-color: transparent;
     color: #bfbfbf;
}

.list-pagination .next a {
     border: 0px none;
}

div.header {
     min-height: 110px;
     overflow: hidden;
}

div.header > div.header-info {
     font-size: 1em;
     font-weight: bold;
     text-align: right;
}

div.realm-nav, div.section-nav {
     clear: both;
     display: block;
     margin: 0px auto;
}

div.realm-nav {
     background: none repeat scroll 0px 0px #323232;
     height: 35px;
     width: 1000px;
}

div.realm-nav > ul {
     display: inline;
     font-size: 14px;
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     text-align: center;
     text-transform: uppercase;
}

.realm-nav ul li a {
     border-bottom: 3px solid #2385c6;
     box-sizing: border-box;
     color: #ffffff;
     display: block;
     float: left;
     height: 35px;
     padding-top: 9px;
}

.realm-nav ul li a:visited {
     color: #ffffff;
}

.realm-nav ul li a:hover {
     border-bottom: 3px solid #f1592a;
     color: #ffffff;
}

div.section-nav {
     background-color: #fbfbfb;
     border-bottom: 7px solid #eae9e0;
     height: 30px;
     margin-bottom: 3px;
     width: 1000px;
}

div.realm-nav a, div.realm-nav img {
     margin: 0px;
     padding: 0px;
}

div.section-nav > ul {
     font-size: 13px;
     line-height: 30px;
     list-style-type: none;
     margin-left: 20px;
     padding: 0px;
}

div.section-nav > ul li {
     display: inline;
     font-weight: bold;
     padding-right: 16px;
}

div.section-nav > ul li a {
     color: #000000;
     text-decoration: none;
}

div.section-nav > ul li a:hover {
     color: #666666;
}

div.identification {
     height: 35px;
}

div.identification > ul.breadcrumbs {
     font-weight: bold;
     left: 0px;
     list-style-type: none;
     position: absolute;
     top: 10px;
}

div.identification > ul.breadcrumbs li {
     font-weight: bold;
     padding-left: 3px;
}

div.identification > ul.breadcrumbs li a {
     color: #2385c6;
}

div.identification > ul.breadcrumbs li a:hover {
     color: #547ca7;
}

div.identification > div.search {
     position: absolute;
     right: 0px;
     top: 6px;
}

div.identification > ul.breadcrumbs li {
     display: inline;
}

div.identification > ul.breadcrumbs li:after {
     content: " - ";
}

div.identification > ul.breadcrumbs li.last:after {
     content: "";
}

div.namedbox {
     background-color: #ffffff;
     box-shadow: 0px 0px 0px 1px #eae9e0 inset;
     padding: 10px;
     position: relative;
}

div.namedbox + div.namedbox, div.subslice div.namedbox {
     margin-top: 9px;
}

div.grid_1 > div.namedbox > h1.boxtop {
     width: 314px;
}

div.grid_2 > div.namedbox > h1.boxtop {
     width: 637px;
}

div.grid_3 > div.namedbox > h1.boxtop {
     width: 960px;
}

div.namedbox div.boxtop + p.aligned {
     padding: 10px;
}

div.namedbox {
     background-color: #ffffff;
     box-shadow: 0px 0px 0px 1px #eae9e0 inset;
     padding: 10px;
     position: relative;
}

div.namedbox + div.namedbox, div.subslice div.namedbox {
     margin-top: 9px;
}

div.grid_1 > div.namedbox > h1.boxtop {
     width: 314px;
}

div.grid_2 > div.namedbox > h1.boxtop {
     width: 637px;
}

div.grid_3 > div.namedbox > h1.boxtop {
     width: 960px;
}

div.namedbox div.boxtop + p.aligned {
     padding: 10px;
}

div.namedbox p {
     line-height: 1.15rem;
     padding-bottom: 1rem;
}

div.namedbox blockquote {
     color: #666666;
     line-height: 1.4em;
     padding-left: 10px;
}

div.namedbox ul {
     list-style-type: disc;
     padding-left: 10px;
}

div.namedbox ul li {
     padding-bottom: 0.5em;
	 margin-left:20px;
}

div.namedbox img.topper {
     margin-left: -10px;
     margin-top: -10px;
}

div.namedbox p label {
     display: block;
}

div.breakbox {
     background-color: #fbfbfb;
     border-bottom: 3px solid #f1592a;
     border-top: 3px solid #f1592a;
     font-size: 14px;
     margin-bottom: 9px;
     padding: 15px;
     position: relative;
}

div.namedbox + div.breakbox, div.subslice div.breakbox {
     margin-top: 9px;
}

div.grid_1 > div.breakbox > h1.boxtop {
     width: 314px;
}

div.grid_2 > div.breakbox > h1.boxtop {
     width: 637px;
}

div.grid_3 > div.breakbox > h1.boxtop {
     width: 960px;
}

div.breakbox div.boxtop + p.aligned {
     padding: 10px;
}

div.breakbox p {
     line-height: 1.1rem;
}

div.breakbox p + p {
     padding-top: 1rem;
}

div.hallowbox {
     font-size: 14px;
     margin-bottom: 9px;
     position: relative;
}

div.namedbox + div.hallowbox, div.subslice div.hallowbox {
     margin-top: 9px;
}

div.grid_1 > div.hallowbox > h1.boxtop {
     width: 314px;
}

div.grid_2 > div.hallowbox > h1.boxtop {
     width: 637px;
}

div.grid_3 > div.hallowbox > h1.boxtop {
     width: 960px;
}

div.hallowbox div.boxtop + p.aligned {
     padding: 10px;
}

div.hallowbox p {
     line-height: 1.1rem;
}

div.hallowbox p + p {
    
}

div.lineseparator {
     background-color: #ffffff;
     border-bottom: 7px solid #eae9e0;
     color: #000000;
     margin-bottom: 10px;
     padding: 10px;
     position: relative;
}

div.namedbox + div.lineseparator, div.subslice div.breakbox {
     margin-top: 18px;
}

div.grid_1 > div.lineseparator > h1.boxtop {
     width: 314px;
}

div.grid_2 > div.lineseparator > h1.boxtop {
     width: 637px;
}

div.grid_3 > div.lineseparator > h1.boxtop {
     width: 960px;
}

div.lineseparator div.boxtop + p.aligned {
     padding: 10px;
}

div#topper p {
     padding: 0px;
}

h1.article-headline {
    font-size: 2.6rem;
	line-height:2.9rem;
	font-family: 'Oswald', sans-serif;
    font-weight: normal;
    padding-bottom: 0.6rem;
}

h2.article-headline {
    font-size: 2.6rem;
	line-height:2.9rem;
	font-family: 'Oswald', sans-serif;
    font-weight: normal;
    padding-bottom: 0.6rem;
}

h4.article-author {
     font-size: 14px;
     font-style: italic;
     font-weight: normal;
     padding-bottom: 12px;
}

h5.article-date {
     border-bottom: 1px solid #eae9e0;
     color: #f1592a;
     font-size: 10px;
     margin-bottom: 10px;
     padding-bottom: 18px;
     text-transform: uppercase;
}

div.article-body {
     font-size: 110%;
}

div.contact-wrapper div {
     margin-right: 5px;
}

div.contact-wrapper a {
     font-size: 1.3em;
	 font-family: 'Oswald', sans-serif;
	 font-weight:300 !important;
}

div.contact-wrapper p {
     font-size: 1.1em;
}

div.one-rel {
     padding-bottom: 20px;
}

div.one-rel img {
     padding-right: 5px;
}

div.one-rel a {
     font-size: 1.05rem;
	 font-family: 'Oswald', sans-serif;
     font-weight: 400;
     line-height: 1.2rem;
}

div.one-rel span.rel-subhead {
     font-size: 1.1em;
}

div.namedbox > h1.boxtop {
     color: #ffffff;
     display: block;
     font-size: 14px;
     font-weight: normal;
     height: 20px;
     left: -10px;
     line-height: 16px;
     margin: 0px;
     padding: 4px 0px 0px;
     position: relative;
     text-indent: 10px;
     top: -9px;
}

div.lineseparator > h1.boxtop {
     color: #777777;
     display: block;
     font-size: 18px;
     font-weight: normal;
     height: 20px;
     left: -10px;
     line-height: 20px;
     margin: 0px;
     padding: 0px;
     position: relative;
     text-indent: 10px;
     text-transform: uppercase;
     top: -4px;
}

div.namedbox > h2.boxtop {
     color: #ffffff;
     display: block;
     font-size: 14px;
     font-weight: normal;
     height: 20px;
     left: -10px;
     line-height: 16px;
     margin: 0px;
     padding: 4px 0px 0px;
     position: relative;
     text-indent: 10px;
     top: -9px;
}

div.lineseparator > h2.boxtop {
     color: #777777;
     display: block;
     font-size: 18px;
     font-weight: normal;
     height: 20px;
     left: -10px;
     line-height: 20px;
     margin: 0px;
     padding: 0px;
     position: relative;
     text-indent: 10px;
     text-transform: uppercase;
     top: -4px;
}

h1.bt-red {
     background-color: #fbfbfb;
	 font-size: 12px !important;
     border-bottom: 5px solid #eae9e0;
     color: #000000 ! important;
     text-transform: uppercase;
}

h2.bt-red {
     background-color: #fbfbfb;
	 font-size: 12px !important;
     border-bottom: 5px solid #eae9e0;
     color: #000000 ! important;
     text-transform: uppercase;
}


h1.bt-orange {
     background-color: #f1592a;
     text-transform: uppercase;
}

h1.bt-green {
     background-color: #b9bb63;
     text-transform: uppercase;
}

h1.bt-blue {
    color: #787878 !important;
	font-size:11px !important;
    text-transform: uppercase;
	border-bottom: 1px dotted #d5e1f1;
}

h2.bt-blue {
    color: #787878 !important;
	font-size:11px !important;
    text-transform: uppercase;
	border-bottom: 1px dotted #d5e1f1;
}

h1.bt-grey {
     background-color: #323232;
     border-bottom: 3px solid #2385c6;
     text-transform: uppercase;
}

h1.bt-black {
     background-color: #000000;
     border-bottom: 3px solid #2385c6;
     text-transform: uppercase;
	  font-size: 12px !important;
}

h1.bt-ua-red {
     background-color: #ab0520;
     border-bottom: 3px solid #323232;
     text-transform: uppercase;
}

h1.bt-ua-blue {
     background-color: #0C234B;
     text-transform: uppercase;
}

h1.bt-cactus {
     background-color: #58873b;
     text-transform: uppercase;
}

h1.bt-sand {
     background-color: #fbfbfb;
     border-bottom: 5px solid #eae9e0;
     color: #000000 ! important;
     text-transform: uppercase;
}

h1.bt-brick {
     background-color: #38302b;
     text-transform: uppercase;
}

h1.bt-white {
     background-color: #2385c6;
     border-bottom: 5px solid #eae9e0;
     color: #000000 ! important;
     text-transform: uppercase;
	  font-size: 12px !important;
}

h1.bt-kids-green {
     background-color: #aad81a;
     color: #000000 ! important;
     text-transform: uppercase;
}

h1.bt-kids-red {
     background-color: #f41971;
     color: #fff ! important;
     text-transform: uppercase;
}

h1.bt-rblue {
     background-color: #2385c6;
     border-bottom: 3px solid #eae9e0;
     text-transform: uppercase;
	  font-size: 12px !important;
}

h1.bt-kids-blue {
     background-color: #1ae8cf;
     color: #000000 ! important;
     text-transform: uppercase;
}

div.grid_1 h2.chronologia-datetime {
     font-size: 1.1em;
     margin-bottom: 10px;
}

div.grid_1 span.chronologia-program {
     font-size: 1.2em;
     font-weight: bold;
}

table.chronologia-blurb {
     width: 100%;
}

table.chronologia-blurb td.time {
     font-weight: bold;
     text-align: right;
}

table.chronologia-blurb td.show {
     text-align: left;
}

table.chronologia-blurb td {
     vertical-align: top;
}

div.grid_1 table.chronologia-blurb td {
     padding: 0px 5px 5px;
}

p.stream-links {
     font-size: 0.9em;
     font-weight: bold;
     margin-top: 10px;
}

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
     background-color: #ffffff;
     border: 1px solid #bbbbbb;
}

input[type="text"]:focus, input[type="password"]:focus, input.text:focus, input.title:focus, textarea:focus, select:focus {
     border-color: #666666;
}

input[type="text"], input[type="password"], input.text, input.title, textarea, select {
    
}

input[type="submit"], button {
     background-color: #f1592a;
     border: 1px outset #f1592a;
     color: #ffffff;
}

input[type="checkbox"], input[type="radio"], input.checkbox, input.radio {
     left: 0px;
     top: 0px;
}

div.namedbox form {
    
}

div.grid_1 form {
     width: 294px;
}

div.grid_2 form {
     width: 617px;
}

form div.form-row, form div.form-action-row {
     clear: both;
}

div.grid_1 form div.form-row + div.form-row, div.grid_1 form div.form-action-row {
     margin-top: 5px;
}

div.grid_2 form div.form-row + div.form-row, div.grid_2 form div.form-action-row {
     margin-top: 10px;
}

form div.form-row {
     line-height: 30px;
     min-height: 30px;
     overflow: hidden;
}

form div.form-row > div.form-label {
     float: left;
     text-indent: 10px;
     width: 100px;
}

form div.form-row > div.form-field {
     float: right;
     text-align: left;
     text-indent: 10px;
}

form div.form-row > div.form-error {
     clear: both;
     margin-left: 25px;
     margin-top: 35px;
}

form div.form-row > div.form-error ul.errorlist {
     list-style: none outside none;
}

form div.form-row > div.form-error ul.errorlist li {
     display: inline;
}

div.grid_1 form div.form-row > div.form-field {
     width: 194px;
}

div.grid_1 form div.form-row > div.form-error {
     width: 100px;
}

div.grid_2 form div.form-row > div.form-field {
     width: 517px;
}

div.grid_2 form div.form-row > div.form-error {
     width: 250px;
}

div.grid_1 form div.form-row > div.form-field input[type="text"], div.grid_1 form div.form-row > div.form-field select {
     width: 174px;
}

div.grid_2 form div.form-row > div.form-field input[type="text"], div.grid_2 form div.form-row > div.form-field select, div.grid_2 form div.form-row > div.form-field textarea {
     width: 300px;
}

div.grid_1 form div.form-action-row {
     padding-right: 6px;
     text-align: right;
}

div.grid_2 form div.div.form-action-row {
    
}

form div.form-action-row input[type="submit"] {
     background-color: #ffffff;
     border: 1px solid #000000;
     color: #eb5333;
     font-size: 10pt;
}

.bordered-table {
     border-collapse: separate;
     border-radius: 4px;
     border: 1px solid #dddddd;
}

.bordered-table th + th, .airing-table td + td, .bordered-table th + td {
     border-left: 1px solid #dddddd;
}

.bordered-table thead tr:first-child th:first-child, .bordered-table tbody tr:first-child td:first-child {
     border-radius: 4px 0px 0px;
}

.bordered-table thead tr:first-child th:last-child, .bordered-table tbody tr:first-child td:last-child {
     border-radius: 0px 4px 0px 0px;
}

.bordered-table tbody tr:last-child td:first-child {
     border-radius: 0px 0px 0px 4px;
}

.bordered-table tbody tr:last-child td:last-child {
     border-radius: 0px 0px 4px;
}

.zebra-table tbody tr:nth-child(2n+1) td, .zebra-table tbody tr:nth-child(2n+1) th {
     background-color: #f9f9f9;
}

.zebra-table tbody tr:hover td, .zebra-table tbody tr:hover th {
     background-color: #f5f5f5;
}

div.story {
     padding: 10px 0px;
}

div.story p {
     padding-left: 155px;
     padding-top: 25px;
     width: 450px;
}

div.comments {
     clear: both;
}

div.story > div.story-title h3 {
     font-size: 20px !important;
	 line-height:24px !important;
     font-weight: 400 !important;
     margin-bottom: 6px;
     margin-top: 2px;
	 font-family: 'Oswald', sans-serif;
}

.left {
     float: left;
}

.right {
     float: right;
}

div.grid_1 div.story img[width="120"] + h3, div.grid_1 div.story div[data-width="120"] + h3 {
     max-width: 160px ! important;
}

div.grid_1 div.story a[data-width="60"] + h3, div.grid_1 div.story img[width="60"] + h3 {
     max-width: 220px ! important;
}

div.story div.comments {
     font-size: 10px;
     text-align: right;
     width: 100%;
	 font-family:Arial, Helvetica, sans-serif;
	 color:#999;
	 text-transform:uppercase;
}

h3.more-link {
     text-align: right;
}

hr.item-separator {
     background-color: #eae9e0;
     border: 0px none;
     height: 1px;
     margin-bottom: 20px;
     margin-top: -5px;
}

div.original-title {
     color: #f1592a;
     font-size: 11px;
     margin-bottom: 5px;
     text-transform: uppercase;
}

.frontpage-image {
     border-bottom: 3px solid #f1592a;
     margin-bottom: -8px;
}

div.frontpage-description {
     font-size: 12px;
     line-height: 16px;
     margin-bottom: -12px;
     padding: 0px 5px;
}

div.menubar-blue {
     background: none repeat scroll 0px 0px #2385c6;
     box-sizing: border-box;
     color: #ffffff;
     font-size: 12px;
     margin-top: 45px;
     overflow: hidden;
     padding: 10px;
     text-transform: uppercase;
     width: 100%;
}

div.menubar-blue a:link, div.menubar-blue a:visited {
     color: #ffffff;
     text-decoration: none;
}

div.menubar-grey {
     background: none repeat scroll 0px 0px #666666;
     box-sizing: border-box;
     color: #ffffff;
     font-size: 12px;
     line-height: 18px;
     overflow: hidden;
     padding: 10px;
     text-transform: uppercase;
     width: 100%;
}

div.menubar-grey a:link, div.menubar-grey a:visited {
     color: #ffffff;
     text-decoration: none;
}

div.comment-disclaimer {
     color: #111111;
     font-size: 11px;
     font-style: italic;
}

div.grid_1 div#share div#sharelinks {
     font-size: 20px;
     text-align: center;
}

div.gsa-search-results {
     margin-top: -25px;
     padding-left: 10px;
}

table.gsa-advanced-search {
     width: 607px;
}

table.gsa-advanced-search tr {
     min-height: 30px;
}

table.gsa-advanced-search tr td:first-child {
     padding-left: 10px;
     width: 100px;
}

table.gsa-advanced-search tr td {
     padding-top: 5px;
     vertical-align: top;
}

div#footer {
     color: #333333;
     font-size: 1.1em;
     margin: 25px auto;
     padding: 10px 0px;
     width: 1000px;
}

#header-block {
     height: 107px;
     margin: 0px auto;
     overflow: hidden;
     text-align: left;
     width: 1000px;
}

.logo-block {
     display: inline-block;
     width: 191px;
}

.header-menu-block {
     box-sizing: border-box;
     display: inline-block;
     margin-top: 8px;
     vertical-align: top;
     width: 150px;
}

.header-menu-block ul {
     list-style-type: none;
     margin: 0px;
     padding: 0px;
     width: 150px;
}

.header-menu-block-inf {
     background:rgba(255, 255, 255, 0.6);
     box-sizing: border-box;
     color: #000000;
     display: block;
     font-size: 12px;
     font-weight: bold;
     height: 29px;
     margin-top: 1px;
     padding: 8px 0px 0px 9px;
     width: 150px;
}

.header-menu-block ul li a {
     background: url("https://media.azpm.org/master/image/2014/6/17/element/menu-orange-br_1.png") repeat-y scroll 0px 0px #efefef;
     box-sizing: border-box;
     color: #000000;
     cursor: pointer;
     display: block;
     font-size: 10px;
     height: 29px;
     margin-top: 1px;
     padding: 10px 0px 0px 10px;
     text-decoration: none;
     text-transform: uppercase;
     width: 150px;
}

.header-menu-block ul li a:visited {
     color: #000000;
}

.header-menu-block ul li a:hover {
     background: url("https://media.azpm.org/master/image/2014/6/17/element/menu-orange-br_1.png") repeat-y scroll 0px 0px #f1592a;
     color: #ffffff;
}

.social-block {
     float: right;
     margin-top: 18px;
     overflow: hidden;
     width: 210px;
}

.support-button {
     box-sizing: border-box;
     width: 210px;
	 text-align:center;
}

.support-button a {
     background: #f1582a;
     box-sizing: border-box;
     color: #ffffff;
     cursor: pointer;
     display: block;
     font-size: 12px;
     height: 29px;
     padding: 9px 0px;
     text-decoration: none;
     text-transform: uppercase;
     width: 210px;
}

.support-button a:visited {
     color: #ffffff;
}

.support-button a:hover {
     background: none repeat scroll 0px 0px #2385c6;
}

#social-buttons {
     margin-top: 14px;
     text-align: right;
     width: 100%;
}

.orangebutton {
     background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #FF9D1C),color-stop(1, #F1582A));
	 background: -o-linear-gradient(bottom, #FF9D1C 0%, #F1582A 100%);
	 background: -moz-linear-gradient(bottom, #FF9D1C 0%, #F1582A 100%);
	 background: -webkit-linear-gradient(bottom, #FF9D1C 0%, #F1582A 100%);
	 background: -ms-linear-gradient(bottom, #FF9D1C 0%, #F1582A 100%);
	 background: linear-gradient(to bottom, #FF9D1C 0%, #F1582A 100%);
     border-radius: 6px;
     border: 1px solid #e8ab66;
     box-shadow: 0px 1px 0px 0px #fce2c1 inset;
     color: #ffffff;
     display: inline-block;
     font-family: Arial;
     font-size: 12px;
     font-style: normal;
     font-weight: bold;
     height: 30px;
     line-height: 31px;
     text-align: center;
     text-decoration: none;
     text-indent: 0px;
     text-shadow: 1px 1px 0px #cc9f52;
}

.orangebutton:hover {
     background: -webkit-gradient(linear,left top,left bottom,color-stop(0, #F1582A),color-stop(1, #FF9D1C));
	 background: -o-linear-gradient(bottom, #F1582A 0%, #FF9D1C 100%);
	 background: -moz-linear-gradient(bottom, #F1582A 0%, #FF9D1C 100%);
	 background: -webkit-linear-gradient(bottom, #F1582A 0%, #FF9D1C 100%);
	 background: -ms-linear-gradient(bottom, #F1582A 0%, #FF9D1C 100%);
	 background: linear-gradient(to bottom, #F1582A 0%, #FF9D1C 100%);
	 color:#fff;
}

.orangebutton:active {
     position: relative;
     top: 1px;
	 color:#fff;
}
#nav_home {
	width:84px;
}
#nav_news {
	width:85px;
}
#nav_tv {
	width:58px;
}
#nav_radio {
	width:86px;
}
#nav_ondemand {
	width:127px;
}
#nav_originals {
	width:115px;
}
#nav_education {
	width:122px;
}
#nav_community {
	width:129px;
}
#nav_about {
	width:87px;
}
#nav_support {
	width:107px;
}

.nav-selected {
     background: none repeat scroll 0px 0px #2385c6;
     border-bottom: 3px solid #2385c6;
}

.nav-unselected {
     border-right: 1px solid #ffffff;
}
div.breakingnews-container {
border-bottom:1px dotted #d0d0d0;width:100%;overflow:hidden;margin-bottom:2px;
}
div.type-colorbox {
display:inline-block;vertical-align:middle;font-size:24px;font-weight:bold;letter-spacing:-1px;padding:5px;color:#fff;margin-bottom:5px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;text-align:center;
}
div.breaking-link {
display:inline-block;vertical-align:middle;font-weight:400;font-family: 'Oswald', sans-serif;font-size:24px;line-height:28px;width:720px;padding:10px;color:#777777;margin-bottom:5px;box-sizing: border-box;-webkit-box-sizing: border-box; -moz-box-sizing: border-box;
}
div.display-name {
     color: #828282;
     font-size: 12px;
     font-weight: normal;
	 width:auto;
     padding:4px 10px;
	 border-left:1px solid #eae9e0;
	 border-right:1px solid #eae9e0;
	 text-transform:uppercase;
	 display:inline-block;
}
div.article-tags {
	margin-top:12px;border-top:1px solid #fbfbfb;padding:10px 0 2px 0;font-size:11px;font-weight:bold;
}
div.article-tags a {
	margin-left:4px;font-weight:400;
}